Subject: [Softwires] Call for presentation

From: Alain Durand <[email-masked]>
Date: Wed, 9 Mar 2011 07:30:57 -0800

If you are planing to present something in the softwire wg in Prague, please send agenda item requests to me and Yong by 3/16.
We also need your slides Friday 3/25 (before the meeting starts).

  - Alain.

---

From: Jiangsheng <[email-masked]>
Date: Wed, 09 Mar 2011 16:52:06 +0000

Hi, Alain and Yong,

We'd like to present draft-ietf-softwire-6rd-radius-attrib-01. This draft is mature for WGLC while we are also plan to present it in RADIUS WG for last review. 3~5 mins presentation plus 3~5 mins discussion should be enough.

Regards,

Sheng
________________________________________
Title: [Softwires] Call for presentation

  - Alain.
_______________________________________________
Softwires mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/softwires

---

From: Tina Tsou <[email-masked]>
Date: Wed, 09 Mar 2011 11:08:34 -0800

Dear Alain and Yong,

My co-authors and I would like to present and discuss the following.

https://datatracker.ietf.org/doc/draft-tsou-multicast-transition-taxonomy/
A Classification and Evaluation of Approaches to Transitional Multicast
5min

https://datatracker.ietf.org/doc/draft-tsou-softwire-encapsulated-multicast/
A Generic Approach to Multicast Encapsulation In Support of IPv6 Transition
5min

https://datatracker.ietf.org/doc/draft-tsou-softwire-6rd-multicast/
IPv6 Multicast Using Native IPv4 Capabilities in a 6rd Deployment
5min

https://datatracker.ietf.org/doc/draft-tsou-softwire-gwinit-6rd/
"Gateway-Initiated" 6rd
5min

Thank you and have a nice day.

We keep our promises with one another – no matter what!

Best Regards,
Tina TSOU
http://tinatsou.weebly.com/contact.html

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Jiangsheng
Sent: Wednesday, March 09, 2011 8:52 AM
To: Alain Durand; [email-masked] list
Cc: Yong Cui
Subject: [Softwires] 答复: Call for presentation

Hi, Alain and Yong,

We'd like to present draft-ietf-softwire-6rd-radius-attrib-01. This draft is
mature for WGLC while we are also plan to present it in RADIUS WG for last
review. 3~5 mins presentation plus 3~5 mins discussion should be enough.

Regards,

Sheng

If you are planing to present something in the softwire wg in Prague, please
send agenda item requests to me and Yong by 3/16.
We also need your slides Friday 3/25 (before the meeting starts).

  - Alain.

---

From: Jacni Qin <[email-masked]>
Date: Thu, 10 Mar 2011 08:43:59 +0800

Dear Chairs,

We'd like to present draft-qin-softwire-dslite-multicast, 5 Minutes.
Thank you.

Cheers,
Jacni

On Wed, Mar 9, 2011 at 11:30 PM, Alain Durand <[email-masked]> wrote:

> If you are planing to present something in the softwire wg in Prague,
> please send agenda item requests to me and Yong by 3/16.

---

From: "Templin, Fred L" <[email-masked]>
Date: Tue, 15 Mar 2011 09:07:28 -0700

Hello Alain and Yong,

In December, I announced a new Internet routing, addressing
and mobility management architecture known as the Internet
Routing Overlay Network (IRON):

http://www.ietf.org/mail-archive/web/softwires/current/msg01875.html
http://www.ietf.org/mail-archive/web/softwires/current/msg01876.html

The base IRON architecture document has now been
published as an experimental RFC of the IRTF Routing
Research Group:

http://www.rfc-editor.org/rfc/rfc6179.txt

and the mechanisms and operational practices are documented
in the following active Internet drafts:

  http://tools.ietf.org/html/draft-templin-intarea-vet
  http://tools.ietf.org/html/draft-templin-intarea-seal
  http://tools.ietf.org/html/draft-templin-ironmike-00
  http://tools.ietf.org/html/draft-templin-iron-pm-00

I'd like to get a SOFTWIRE slot at IETF80 to present
the IRON approach in general and with focus on recent
updates to the VET and SEAL specifications.

In the presentation, I would focus mainly on updates
that specify a new scheme for dynamic routing based
on an adaptation of the ICMP Redirect function for
softwire tunnels that use the NBMA interface model.
This new approach updates not only VET and SEAL, but
also ISATAP [RFC4214][RFC5214]. Please let me know if
a presentation slot can be allocated.

Fred
[email-masked]

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Alain Durand
> Sent: Wednesday, March 09, 2011 7:31 AM
> To: [email-masked] list
> Cc: Yong Cui
> Subject: [Softwires] Call for presentation
> 
> If you are planing to present something in the softwire wg in 
> Prague, please send agenda item requests to me and Yong by 3/16.

---

From: Ole Troan <[email-masked]>
Date: Wed, 16 Mar 2011 10:35:07 +0100

Chairs,

my co-authors and I would to discuss 4rd:
http://tools.ietf.org/html/draft-despres-intarea-4rd-01
IPv4 Residual Deployment across IPv6-Service networks (4rd)

we could live with 5 minutes, but if you got 10 that would be appreciated and allow for some discussion.

cheers,
Ole

---

From: Rémi Després <[email-masked]>
Date: Thu, 17 Mar 2011 15:59:26 +0100

Hello, Alain, Yong,

As yo noted, authors of the 4rd draft included the word Intarea in the file name of this 4rd draft.
This was intended only as a hint that the draft might be presented there if not presented in Softwires (a previous version had been listed out of scope in Softwire).
Yet, all of us are still convinced that Softwire remains the natural WG for 4rd in view of its charter.   
Brian Carpenter and Mark Townsley in particular expressed recently the same understanding.

Since Intarea won't anyway be a good place to present such a solution document, please be sure that no danger of duplicate presentation exists if, as we expect, the requested Softwire slot for 4rd is confirmed.

Best regards,
RD

Début du message réexpédié :

> De : Ole Troan <[email-masked]>
> Date : 16 mars 2011 10:35:07 HNEC
> À : Alain Durand <[email-masked]>, Yong Cui <[email-masked]>
> Cc : "[email-masked] list" <[email-masked]>
> Objet : Rép : [Softwires] Call for presentation
> 
> Chairs,
>

---

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 17 Mar 2011 08:47:37 -0700

To be more specific as to what I would like to accomplish in
a softwire presentation slot, my talk would focus on new
changes to SEAL and VET that update ISATAP [RFC514].

In particular, SEAL and VET now specify the operation of
the ICMP Redirect function over ISATAP links. This talk
would be an examination of the mechanisms rather than a
high-level architecture discussion.

I would like to get 15min for this slot.

Thanks - Fred

> [mailto:[email-masked]] On Behalf Of Templin, Fred L
> Sent: Tuesday, March 15, 2011 9:07 AM
> To: Alain Durand; Yong Cui
> Cc: [email-masked] list
> Subject: Re: [Softwires] Call for presentation
> 
> Hello Alain and Yong,
>

---

From: Satoru Matsushima <[email-masked]>
Date: Tue, 22 Mar 2011 19:11:11 +0900

I'm very curious what the reason of why 4rd can't be seen in the agenda.
Could you explain for that?

--satoru

---

From: Yong Cui <[email-masked]>
Date: Sun, 27 Mar 2011 12:59:35 +0800

Our softwire speakers,

It seems some of you have not sent us the slides.

According to our following schedule,
http://www.ietf.org/proceedings/80/agenda/softwire.htm

Please send me your slides asap for items 2/3/7/10/12.

Yong

---

From: Mark Townsley <[email-masked]>
Date: Sun, 27 Mar 2011 08:40:44 +0200

No time for charter discussion? or the updated 4rd draft?

---

From: Naoki Matsuhira <[email-masked]>
Date: Sun, 27 Mar 2011 17:41:54 +0900

In charter discussion, please add following presentation.

how sa46t contribute IPv4 continuance and IPv6 shift
http://tools.ietf.org/html/draft-matsuhira-sa46t-spec,
Naoki Matsuhira

https://docs.google.com/viewer?a=v&pid=explorer&chrome=true&srcid=0B4nW-tATujYiZGFjNGI0NDUtM2IxNS00Yzg4LWI3YTgtYmY2ZTE3YzQyNjIx&hl=ja

Regards.

On Sun, 27 Mar 2011 08:40:44 +0200